@import url('https://fonts.googleapis.com/css?family=Russo+One&display=swap');
@import url('https://fonts.googleapis.com/css?family=Oswald:400,500&display=swap');
@import url('https://fonts.googleapis.com/css?family=Fira+Sans+Condensed&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat+Alternates:ital,wght@1,700&display=swap');


.programms-tabs-item-main-sert, .programms-tabs-item-main-sert_m{
	position: relative;
	margin: 0px auto;
	padding: 0px;
	max-width: 1400px;
	border-radius: 10px;
  box-shadow: 3px 3px 30px rgba(0,0,0,0.5);
  	}
.gif_ns{
  margin: 0px auto;
	border-radius: 10px;
    }

.main-title-gift-ng{
	margin: 0 auto;
  padding: 0 0 20px;
	-webkit-max-width: max-content;
	-moz-max-width: max-content;
	-ms-max-width: max-content;
	max-width: max-content;
	text-align: center;
  color: #CD23D1;
	/*font-size: 37px;
	font-weight: 600;
  letter-spacing: 5px;*/
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	line-height: 1.4;
	text-shadow: 1px 1px 3px rgba(79,1,102,0.5);
    }
.main-certificate-ng{
    margin: 20px auto;
    padding: 0px;
	/*max-width: 100%;*/
	min-height: 100%;
	text-align: center;
    }
.main-certificate-ng-img{
    padding: 0px;
	border-radius: 10px;
    }
.main-certificate-ng-detail{
	margin-top: -50px;
	padding: 0;
	text-align: center;
    }

.main-certificate{
    margin: 0px auto;
    padding: 0px;
	/*max-width: 80%;*/
	min-height: 100%;
    }
.main-certificate-first{
    padding: 0px;
	text-align: center;
	background: rgba(125, 187, 124, 1.0);
	/*background: rgba(43, 82,141, 0.9);*/
	border-radius: 10px;
    }
.main-certificate-first:before{
    content: '';
	position: absolute;
	left: 0%;
	right: 0;
	top: 0%;
	bottom: 0;
	background: url('/img/gift/surprice.png') 25px -15px;
	opacity: 0.46;
    }
.main-certificate-layer_1, .main-certificate-layer_2{
	margin: 0;
	padding: 0;
    }
.main-certificate-layer_1:before{
	content: '';
	position: absolute;
	/*left: 1%;
	right: 0;
	top: 1%;
	bottom: 0;*/
	/*background: url('/img/gift/layer2.png') no-repeat;*/
    }
.main-certificate-layer_2:before{
	content: '';
	position: absolute;
	/*left: 87%;
	right: 0;
	top: 3%;
	bottom: 0;*/
	/*background: url('/img/gift/layer3.png') no-repeat;*/
    }
.main-certificate-first-list{
	margin: 0;
	padding: 20px 0;
	}
.main-certificate-text_1{
    margin: 0px;
	text-transform: uppercase;
	font-weight: 600;
	color: #ff0066;
	letter-spacing: 5px;
	line-height: 1.5;
	/*font-size: 35px;*/
	font-family: 'Russo One', sans-serif;
    }
.main-certificate-text_2{
    margin-top: 10px;
	padding: 0;
	color: #0000ff;
	line-height: 1.5;
	letter-spacing: 3px;
	/*font-weight: 600;*/
    /*font-size: 35px;*/
	/*background: rgba(0, 0, 0, 0.1);*/
	border-radius: 5px;
	font-family: 'Oswald', sans-serif;
    }
.main-certificate-text_3{
	margin-top: 10px;
	text-transform: uppercase;
	font-weight: 600;
	color: #ffff00;
	letter-spacing: 5px;
	/*font-size: 35px;*/
	font-family: 'Fira Sans Condensed', sans-serif;
    }
.main-certificate-text_4{
    margin: 0px;
	color: #cc0066;
	letter-spacing: 2px;
	font-family: 'Russo One', sans-serif;
    }
.main-certificate-detail{
	margin-top: 20px;
	padding: 0;
	text-align: center;
    }
.fa-snowman{
       color: #fff;
	   animation: ng 5.5s linear infinite normal;
}
@keyframes ng {
    0% {
    }
	25% {
        transform: rotate(15deg);
    }
	50% {
        transform: rotate(0deg);
    }
	75% {
        transform: rotate(-15deg);
    }
    100% {
    }
}
@-webkit-@keyframes ng {
    0% {
    }
	25% {
        transform: rotate(15deg);
    }
	50% {
        transform: rotate(0deg);
    }
	75% {
        transform: rotate(-15deg);
    }
    100% {
    }
}
.page-title-gift{
	margin-bottom: 15px;
  text-align: center;
	text-transform: uppercase;
  color: rgba(0,0,255,0.99);
	font-weight: 600;
	/*font-size: 35px;*/
	font-style: italic;
  font-family: 'Montserrat Alternates', sans-serif;
	/*animation: gift 3.5s linear 1 normal;
	-webkit-animation: gift 3.5s linear 1 normal;*/
    }
@keyframes gift {
    0% {
        margin-left: 100%;
        width: 100%;
    }
	50% {
        transform: translateX(0px);
    }
    100% {
        margin-left: 0%;
        width: 100%;
    }
}
@-webkit-@keyframes gift {
    0% {
        margin-left: 100%;
        width: 100%;
    }
	50% {
        transform: translateX(0px);
    }
    100% {
        margin-left: 0%;
        width: 100%;
    }
}
.page-certificate{
  display: block;
	margin-top: 20px;
	padding: 0px;
    }

.page-certificate-body{
	margin: 0px auto 20px;
	padding: 30px;
	max-width: 1000px;
	min-height: 100%;
	border-radius: 15px;
	/*background: #3A5D73;*/
    }
.page-certificate-body:before{
   content: '';
	position: absolute;
	left: 0%;
	right: 0;
	top: 0%;
	bottom: 0;
	background: url('/img/gift/surprice.png') 0 -60px;
	opacity: 0.46;
    }
.fa-arrow-down{
    font-size: 35px;
	color: rgba(255,255,255,0.99);
    }

.next{
    margin-top: -10px;
	margin-bottom: 30px;
	text-align: center;
	animation: next 1.5s infinite;
	-webkit-animation: next 1.5s infinite;
}
@keyframes next {
    0% {
        transform: translateY(0%);
    }
    50% {
        transform: translateY(30%);
    }
    100% {
        transform: translateY(0%);
    }
}
@-webkit-keyframes next {
    0% {
        -webkit-transform: translateY(0%);
    }
    50% {
        -webkit-transform: translateY(30%);
    }
    100% {
        -webkit-transform: translateY(0%);
    }
}

.page-certificate-text{
    margin-bottom: 10px;
	/*background: rgba(0,102,0,0.6);*/
    padding: 10px;
	background: #fff;
	/*text-align: center;*/
	border-radius: 10px;
	/*font-size: 21px;*/
    }
.page-certificate-text_center, .page-certificate-text_center_social{
    margin-bottom: 10px;
	/*background: rgba(0,102,0,0.6);*/
    padding: 10px;
	background: #fff;
	text-align: center;
	border-radius: 10px;
	/*font-size: 21px;*/
    }
.page-certificate-text_center_social a{
    color: #0033ff;
	text-decoration: underline;
    }
.page-certificate-text p, .page-certificate-text_center p{
	margin-bottom: 7px;
    }
.page-certificate-text_center_conclusion{
    margin-bottom: 10px;
    padding: 0px;
	text-align: center;
	/*font-size: 30px;*/
	font-family: 'Russo One', sans-serif, sans-serif;
	text-transform: uppercase;
	/*font-weight: 600;*/
	color: #ffff00;
	letter-spacing: 3px;
	line-height: 1.3;
    }
.page-certificate-img{
    text-align: center;
	margin: 0px;
	padding: 0px;
    }
.certificate-slider{
    margin: 0px;
    padding: 0px 0;
    text-align: center;
	}
.certificate-slider-list{
    margin: 0px auto;
	max-width: 1000px;
	min-height: 100%;
    }
.certificate-slider-slick img{
	 padding: 0 3px;
}
.certificate-slider-slick .slick-arrow{
	top: 46%;
	font-size: 30px;
	color: rgba(255,255,255,0.7);
}
.certificate-slider-slick .slick-arrow :hover{
	color: rgba(0,51,153,0.7);
    }
.certificate-slider-slick .slick-prev{
	left: -10px;
    }
.certificate-slider-slick .slick-next{
	right: 18px;
    }

.price_1{
    position: absolute;
    margin: 0px;
    padding: 7px;
	border-radius: 5px;
	width: auto;
    height: auto;
	/*top: 165px;
    right: 40px;*/
	color: #fff;
	font-family: 'Roboto', sans-serif;
    background: rgba(0,0,153,0.7);
	/*font-weight: 600;*/
	font-size: 17px;
    }
.price_2{
    position: absolute;
    margin: 0px;
    padding: 7px;
	border-radius: 5px;
	width: auto;
    height: auto;
	/*top: 165px;
	left: 40px;*/
    color: #fff;
    background: rgba(0,0,153,0.7);
	/*font-weight: 600;*/
	font-size: 17px;
    }

@media (min-width:1024px){
.main-title-gift-ng{
  font-size: 39px;
	font-weight: 600;
  letter-spacing: 5px;
    }
.programms-tabs-item-main-sert_m{
    display: none;
    }
.main-certificate-ng{
	max-width: 50%;
    }
.main-certificate{
	max-width: 90%;
    }
.main-certificate-layer_1:before{
	background-size: auto 100%;
	left: 1%;
	right: 0;
	top: 5%;
	bottom: 0;
    }
.main-certificate-layer_2:before{
	background-size: auto 100%;
	left: 82%;
	right: 0;
	top: 5%;
	bottom: 0;
    }
.page-title-gift{
	font-size: 35px;
	letter-spacing: 3px;
    }
.page-certificate-text, .page-certificate-text_center, .page-certificate-text_center_social{
	font-size: 21px;
    }
.page-certificate-text_center_conclusion{
	font-size: 30px;
    }
.price_1{
	top: 165px;
    right: 40px;
    }
.price_2{
	top: 165px;
	left: 40px;
    }
}
/*@media (min-width:1920px){
.main-title-gift-ng{
  font-size: 45px;
	font-weight: 600;
  letter-spacing: 5px;
    }
.main-certificate-text_1{
	font-size: 46px;
    }
.main-certificate-text_2{
    font-size: 46px;
    }
.main-certificate-text_3{
	font-size: 35px;
    }
.main-certificate-text_4{
	font-size: 30px;
    }
}*/
@media (min-width:1280px) and (max-width:1599px){
.main-title-gift-ng{
  font-size: 33px;
	/*font-weight: 600;*/
    }
.main-certificate-text_1{
	font-size: 33px;
    }
.main-certificate-text_2{
    font-size: 41px;
    }
.main-certificate-text_3{
	font-size: 30px;
    }
.main-certificate-text_4{
	font-size: 21px;
    }
}
@media (min-width:1024px) and (max-width:1279px){
.main-title-gift-ng{
  font-size: 28px;
	/*font-weight: 600;*/
    }
.main-certificate-text_1{
	font-size: 30px;
    }
.main-certificate-text_2{
    font-size: 40px;
    }
.main-certificate-text_3{
	font-size: 25px;
    }
.main-certificate-text_4{
	font-size: 18px;
    }
}
@media (min-width:320px) and (max-width:1023px){
.programms-tabs-item-main-sert{
    display: none;
    }
.main-certificate-ng{
	max-width: 100%;
    }
.main-certificate{
	max-width: 100%;
    }
.main-certificate-first{
	border-radius: 10px;
    }
.main-certificate-layer_1:before{
	left: 1%;
	right: 0;
	top: 1%;
	bottom: 0;
    }
.main-certificate-layer_2:before{
	left: 70%;
	right: 0;
	top: 3%;
	bottom: 0;
    }
.page-certificate{
    padding: 0 10px;
    }
.page-title-gift{
	font-size: 20px;
	letter-spacing: 1px;
    }
.page-certificate-body{
	padding: 20px 10px;
    }
}
/*landscape*/
@media (min-width:800px) and (max-width:1023px) and (orientation:landscape){
.main-certificate-layer_1:before{
	left: 3%;
	right: 0;
	top: 25%;
	bottom: 0;
	background-size: auto 95%;
    }
.main-certificate-layer_2:before{
	left: 70%;
	right: 0;
	top: 20%;
	bottom: 0;
	background-size: auto 95%;
    }
.main-certificate-text_1{
	letter-spacing: 1px;
	font-size: 25px;
    }
.main-certificate-text_2{
	letter-spacing: 2px;
    font-size: 29px;
    }
.main-certificate-text_3{
	letter-spacing: 0px;
	font-size: 25px;
    }
.main-certificate-text_4{
	font-size: 20px;
    }
.page-certificate-text, .page-certificate-text_center, .page-certificate-text_center_social{
	font-size: 16px;
    }
.page-certificate-text_center_conclusion{
	font-size: 19px;
    }
.price_1{
	top: 115px;
    right: 20px;
    }
.price_2{
	top: 115px;
	left: 20px;
    }
}
/*iphone6-landscape*/
@media (min-width:667px) and (max-width:799px) and (orientation:landscape){
.main-certificate-layer_1:before{
	left: 3%;
	right: 0;
	top: 25%;
	bottom: 0;
	background-size: auto 95%;
    }
.main-certificate-layer_2:before{
	left: 70%;
	right: 0;
	top: 20%;
	bottom: 0;
	background-size: auto 95%;
    }
.main-certificate-text_1{
	letter-spacing: 1px;
	font-size: 25px;
    }
.main-certificate-text_2{
	letter-spacing: 2px;
    font-size: 29px;
    }
.main-certificate-text_3{
	letter-spacing: 0px;
	font-size: 25px;
    }
.main-certificate-text_4{
	font-size: 18px;
    }
.page-certificate-text, .page-certificate-text_center, .page-certificate-text_center_social{
	font-size: 15px;
    }
.page-certificate-text_center_conclusion{
	font-size: 18px;
    }
.price_1{
	top: 115px;
    right: 20px;
    }
.price_2{
	top: 115px;
	left: 20px;
    }
}
/*iphone5-landscape*/
@media (min-width:534px) and (max-width:666px) and (orientation:landscape){
.main-certificate-layer_1:before{
	left: 3%;
	right: 0;
	top: 25%;
	bottom: 0;
	background-size: auto 95%;
    }
.main-certificate-layer_2:before{
	left: 70%;
	right: 0;
	top: 20%;
	bottom: 0;
	background-size: auto 95%;
    }
.main-certificate-text_1{
	letter-spacing: 1px;
	font-size: 25px;
    }
.main-certificate-text_2{
	letter-spacing: 2px;
    font-size: 29px;
    }
.main-certificate-text_3{
	letter-spacing: 0px;
	font-size: 25px;
    }
.main-certificate-text_4{
	font-size: 19px;
    }
.page-certificate-text, .page-certificate-text_center, .page-certificate-text_center_social{
	font-size: 11px;
    }
.page-certificate-text_center_conclusion{
	font-size: 14px;
    }
.price_1{
	top: 90px;
    right: 10px;
    }
.price_2{
	top: 90px;
	left: 10px;
    }
}
/*iphone4-landscape*/
@media (min-width:480px) and (max-width:533px) and (orientation:landscape){
.main-certificate-layer_1:before{
	left: 3%;
	right: 0;
	top: 25%;
	bottom: 0;
	background-size: auto 95%;
    }
.main-certificate-layer_2:before{
	left: 70%;
	right: 0;
	top: 20%;
	bottom: 0;
	background-size: auto 95%;
    }
.main-certificate-text_1{
	letter-spacing: 1px;
	font-size: 25px;
    }
.main-certificate-text_2{
	letter-spacing: 2px;
    font-size: 29px;
    }
.main-certificate-text_3{
	letter-spacing: 0px;
	font-size: 25px;
    }
.main-certificate-text_4{
	font-size: 19px;
    }
.page-certificate-text, .page-certificate-text_center, .page-certificate-text_center_social{
	font-size: 10px;
    }
.page-certificate-text_center_conclusion{
	font-size: 12px;
    }
.price_1{
	top: 90px;
    right: 10px;
    }
.price_2{
	top: 90px;
	left: 10px;
    }
}

/*ipad-portrait*/
@media (min-width:415px) and (max-width:800px) and (orientation:portrait){
.main-title-gift-ng{
  font-size: 27px;
  letter-spacing: 2px;
    }
.main-certificate-layer_1:before{
	left: 1%;
	right: 0;
	top: 25%;
	bottom: 0;
	background-size: auto 82%;
    }
.main-certificate-layer_2:before{
	left: 60%;
	right: 0;
	top: 20%;
	bottom: 0;
	background-size: auto 82%;
    }
.main-certificate-text_1{
	letter-spacing: 1px;
	font-size: 18px;
    }
.main-certificate-text_2{
	letter-spacing: 2px;
    font-size: 23px;
    }
.main-certificate-text_3{
	letter-spacing: 0px;
	font-size: 19px;
    }
.main-certificate-text_4{
	font-size: 15px;
    }
.page-certificate-text, .page-certificate-text_center, .page-certificate-text_center_social{
	font-size: 20px;
    }
.page-certificate-text_center_conclusion{
	font-size: 20px;
    }
.price_1{
	top: 115px;
    right: 20px;
    }
.price_2{
	top: 115px;
	left: 20px;
    }
}

/*iphone10-15-portrait*/
@media (min-width:375px) and (max-width:414px) and (orientation:portrait){
.main-title-gift-ng{
  font-size: 21px;
	letter-spacing: 1px;
    }
.main-certificate-layer_1:before{
	left: 1%;
	right: 0;
	top: 25%;
	bottom: 0;
	background-size: auto 82%;
    }
.main-certificate-layer_2:before{
	left: 60%;
	right: 0;
	top: 20%;
	bottom: 0;
	background-size: auto 82%;
    }
.main-certificate-text_1{
	letter-spacing: 1px;
	font-size: 18px;
    }
.main-certificate-text_2{
	letter-spacing: 2px;
    font-size: 23px;
    }
.main-certificate-text_3{
	letter-spacing: 0px;
	font-size: 19px;
    }
.main-certificate-text_4{
	font-size: 15px;
    }
.page-certificate-text, .page-certificate-text_center, .page-certificate-text_center_social{
	font-size: 17px;
    }
.page-certificate-text_center_conclusion{
	font-size: 16px;
    }
.price_1{
	top: 115px;
    right: 20px;
    }
.price_2{
	top: 115px;
	left: 20px;
    }
}

/*iphone5-portrait*/
@media (min-width:320px) and (max-width:374px) and (orientation:portrait){
.main-title-gift-ng{
  font-size: 20px;
    }
.main-certificate-layer_1:before{
	left: 1%;
	right: 0;
	top: 25%;
	bottom: 0;
	background-size: auto 82%;
    }
.main-certificate-layer_2:before{
	left: 60%;
	right: 0;
	top: 20%;
	bottom: 0;
	background-size: auto 82%;
    }
.main-certificate-text_1{
	letter-spacing: 1px;
	font-size: 18px;
    }
.main-certificate-text_2{
	letter-spacing: 2px;
    font-size: 23px;
    }
.main-certificate-text_3{
	letter-spacing: 0px;
	font-size: 19px;
    }
.main-certificate-text_4{
	font-size: 15px;
    }
.page-certificate-text, .page-certificate-text_center, .page-certificate-text_center_social{
	font-size: 16px;
    }
.page-certificate-text_center_conclusion{
	font-size: 15px;
    }
.price_1{
	top: 90px;
    right: 10px;
    }
.price_2{
	top: 90px;
	left: 10px;
    }
}
